@charset "utf-8";

/* メイン */
#mymainback {
	padding: 20px 0px 0px;
}

.top_main_box {
	width: auto;
	max-width: none;
	margin-left: 15px;
	margin-right: 15px;
}

.link_box > span {
	margin-left: 20px;
}
.link_box > span a {
	font-size: 1.2rem;
	padding-left: 25px;
}

/* 重要なお知らせ */
#top_important {
	display: block;
	width: auto;
	max-width: none;
	margin: 0px 15px 20px;
}
#top_important > div {
	display: block;
}
#top_important_ttl {
	width: auto;
	border-radius: 10px 10px 0px 0px;
}
#top_important_ttl h2 {
	padding: 14px 20px 13px;
}
#top_important_list {
	padding: 15px 20px 20px;
}
#top_important_list ul li {
	display: block;
	width: auto;
	padding: 10px 0px;
	border-bottom: 1px solid rgb(203,5,5,0.2);
	font-size: 1.4rem;
}
#top_important_list ul li > span {
	display: block;
}
#top_important_list ul li > span.article_date {
	width: auto;
}
#top_important_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r_red.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* MV */
#top_mv {
	width: auto;
	margin: 0px 0px 20px;
}
#top_photo {
	width: auto;
	height: auto;
}

#mp_control_box {
	padding: 10px;
}
button#mp_control_prev {
	left: 0px;
}
button#mp_control_next {
	right: 0px;
}

ul.slick-dots {
	margin-left: 10px;
}

/* 検索 */
#top_search_menu {
	width: auto;
	margin: 0px;
}

.search_menu_mokuteki h2 {
	padding: 14px 20px 13px;
}
.search_menu_mokuteki ul {
	width: 100%;
}

#top_search_keyword_wrap ul li {
	width: calc(50% - 5px);
}
#top_search_keyword_wrap ul li a {
	font-size: 1.2rem;
	line-height: 1.4rem;
	padding: 13px 10px;
	border-radius: 20px;
}
#top_search_keyword {
	margin: 20px 0px 0px;
}

#tmp_query {
	width: calc(100% - 40px) !important;
}
#submit {
	width: 41px;
}

/* お知らせ */
#top_information {
	padding-bottom: 30px;
}

#top_information_ttl {
	font-size: 2rem;
	margin-top: 30px;
	margin-bottom: 20px;
}
#top_tab_title ul li {
	width: calc(25% - 4px);
	margin: 0px 2px;
}
#top_tab_title ul li button {
	font-size: 1.2rem;
	padding: 12px 0px;
}

#top_tab_detail {
	padding-top: 20px;
}
#top_tab_detail .link_box {
	padding-top: 10px;
}
#top_tab_detail img.icon_new {
	position: absolute;
	top: 10px;
	left: 11em;
	margin: 0px;
	width: 45px;
	height: auto;
}

.top_tab_detail_list ul li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 10px 0px;
	position: relative;
}
.top_tab_detail_list ul li > span {
	display: block;
}
.top_tab_detail_list ul li a {
	display: block;
	background: url(/img/sp/arrow_r.png) no-repeat right center;
	background-size: 8px auto;
	padding-right: 12px;
	text-decoration: none;
}

/* トピックス */
.lettering_box_img {
	width: 120px;
	padding-right: 15px;
}
.lettering_box_img div:empty {
	height: 90px;
}

.lettering_box {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

/* お知らせメニュー */
#top_info_menu a {
	font-size: 1.4rem;
	padding: 15px 20px 15px 40px;
}
#top_info_menu a.icon_emer {
	background-size: 20px auto;
	background-position: 13px center;
	font-size: 1.3rem;
}
#top_info_menu > div {
	margin-bottom: 5px;
}

/* 事業バナー */
#top_jigyo_banner_wrap {
	padding: 30px 15px 20px;
}
#top_jigyo_banner ul {
	display: block;
	max-width: 340px;
	margin: 0px auto;
}
#top_jigyo_banner ul li {
	display: block;
	width: auto;
	margin: 0px 0px 10px;
}

/* リンクリスト */
#top_linklist_wrap {
	padding: 30px 0px;
}
#top_linklist {
	display: block;
}
.top_linklist_box,
.top_linklist_box:first-child,
.top_linklist_box:nth-child(3n+1),
.top_linklist_box:last-child,
.top_linklist_box:nth-child(3n) {
	display: block;
	width: auto;
	margin: 0px 0px 10px;
}
.top_linklist_box h2 {
	font-size: 1.8rem;
	padding: 11px 20px 9px;
}
.top_linklist_box ul li {
	font-size: 1.6rem;
	margin-bottom: 5px;
}
.top_linklist_box ul li:last-child {
	margin-bottom: 0px;
}

/* 関連・広告バナー */
#top_banner_wrap h2 {
	font-size: 2rem;
}

#top_banner_wrap #top_kanren_banner ul.banner_list li {
	width: calc(50% - 10px);
	max-width: 166px;
	margin: 5px;
}

#top_banner_wrap #top_kokoku ul.banner_list li {
	width: calc(50% - 10px);
	max-width: 150px;
	margin: 5px;
}

/* 人口 */
#top_jinkou {
	padding: 30px 0px;
}
#top_jinkou_ttl h2 {
	font-size: 2rem;
}
#top_jinkou_date {
	font-size: 1.2rem;
	margin-left: 1em;
}
#top_jinkou_list div dl,
#top_jinkou_list div dl:first-child {
	width: 25%;
	margin: 0px;
	padding: 5px;
	font-size: 1.4rem;
}
#top_jinkou_list div dl dd span {
	font-size: 1rem;
	margin-left: 0.2em;
}